@charset "UTF-8";

/* Even in all browsers */

html, body, ul, ol, li, p,
h1, h2, h3, h4,
form, fieldset, a {
margin:						0;
padding:					0;
border:						0;
}
	
body
	{
		margin:				0px auto 0px auto;			
 		width:				950px;		
		background-color:	#ffffff;
		font-family: 'OFL+Sorts+Mill+Goudy+TT';
        font-size: 20px;
		border:				0;overflow:visible;
	}
	


#container {
	position: relative;
	width: 950px;
	padding-top: 50px;
}

#navigation {
	position: relative;
	width: 950px;
	float: left;
	margin-top: 30px;
}

#content{
	position: relative;
	width: 950px;
	float: left;
	background-image: url('gfx/dot-bg.jpg');
    background-repeat:no-repeat;
    margin-top: 40px;
}

#middle-left {
	width: 370px;
	height: 390px;
	float: left;
	position: relative;
	}
	
#middle-right {
	width: 560px;
	height: 390px;
	float: left;
	position: relative;
	}

#bottom-left {
	width: 370px;
	height: 100px;
	float: left;
	position: relative;
	padding-left: 10px;
	}
	
#bottom-right {
	width: 540px;
	height: 400px;
	float: left;
	position: relative;
	padding-left: 10px;
	}
	
p {
		font-family: 'OFL+Sorts+Mill+Goudy+TT';
		font-size:16px;
		color:#666;
		line-height: 22px;
		letter-spacing:1px;
	}

	
ul.dot {
		font-family: 'OFL+Sorts+Mill+Goudy+TT';
		font-size:16px;
		color:#666;
		line-height: 22px;
		padding-left: 26px;
		letter-spacing:1px;
	}
	
h1 {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#cc3300;
	letter-spacing:1px;
	text-decoration:none;
		}

a.nav:link {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#cc3300;
	letter-spacing:1px;
	text-decoration:none;
		}
		
a.nav:visited {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#cc3300;
	letter-spacing:1px;
	text-decoration:none;
		}

a.nav:hover {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#006666;
	letter-spacing:1px;
	text-decoration:none;
		}

a.nav:active {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#cc3300;
	letter-spacing:1px;
	text-decoration:none;
		}
		
		
a.bluenav:link {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#006666;
	letter-spacing:1px;
	text-decoration:none;
	
		}
		
a.bluenav:visited {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#006666;
	letter-spacing:1px;
	text-decoration:none;
		}

a.bluenav:hover {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#006666;
	letter-spacing:1px;
	text-decoration:none;
		}

a.bluenav:active {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:20px;
	color:#006666;
	letter-spacing:1px;
	text-decoration:none;
		}
		
		
a.subnav:link {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:16px;
	color:#cc3300;
	letter-spacing:1px;
	text-decoration:none;
	
		}
		
		
a.subnav:visited {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:16px;
	color:#cc3300;
	letter-spacing:1px;
	text-decoration:none;
		}

a.subnav:hover {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:16px;
	color:#006666;
	letter-spacing:1px;
	text-decoration:none;
		}

a.subnav:active {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
	font-size:16px;
	color:#cc3300;
	letter-spacing:1px;
	text-decoration:none;
		}
		
		
		
a:link {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
		font-size:16px;
		color:#666;
		line-height: 22px;
		text-decoration:underline;
		letter-spacing:1px;
		outline:0;
		}
		
a:visited {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
		font-size:16px;
		color:#666;
		line-height: 22px;
		text-decoration:none;
		letter-spacing:1px;
		outline:0;
		}

a:hover {
	font-family: 'OFL+Sorts+Mill+Goudy+TT';
		font-size:16px;
		color:#666;
		line-height: 22px;
		text-decoration:underline;
		letter-spacing:1px;
		outline:0;
		}

a:active {
		font-family: 'OFL+Sorts+Mill+Goudy+TT';
		font-size:16px;
		color:#666;
		line-height: 22px;
		text-decoration:none;
		letter-spacing:1px;
		outline:0;
		}

